/* This style sheet contains the metaclasses of rendered xml files
 The classes are constructed during the rendering of the dom with perl or javascript */

#doc-tree {
	width: 98%;
	white-space: normal;
	font-size: 1.2em;	
	padding-top: 2em;
	padding-left: 2em; 	
	padding-right: 2em;
	box-sizing: border-box;
	margin: auto;
}

.TEI {
	display: block;

}

.tag-name {
  color: #062873;
  font-weight: bold;
}

.attr-name {
  color: #4070A0;
  font-weight: bold;
  font-weight: lighter;
}

.attr-value {
  color: #4070A0;
  font-weight: lighter;
}

.comment {
  color: #7f7f7f;
  font-style: italic;
}

.teiHeader, .fileDesc, .titleStmt, .title, .publicationStmt, .sourceDesc, .bibl, .encodingDesc, .projectDesc, .editorialDecl, .refsDecl, ._text, .front, .titlePage, .docTitle, ._body, .head, .lg, .l, ._p, .trailer {	
	display:block;
	margin-left: 2em;
	text-indent: -2em;
	margin-bottom: 0.10em;
}

.seg-type-note-block-page-foot {
	display:block;
	margin-left: 4em;
	text-indent: -4em;
	margin-top: 0.50em;
	
}


.span-type-ref-block::before {
	content: " ";
	display: block;
}

.xp-match { background-color: #DCDCDC; }

.xp-match > span:hover, #xp-focus {	background-color: #fff7cc } 

.xp-match:hover .tag-name, #xp-focus .tag-name { }

.transient-tag, .transient-tag span { font-weight: lighter; }

.xp-match-text-search { background: white; }

.css-class, .css-class > .attr-name, .css-class > .attr-value { display: none; color: green }

.teiHeader-hidden {	display: none;}

.span-resp-dcv, .span-resp-dcv  .tag-name, .span-resp-dcv  .attr-name, .span-resp-dcv  .attr-value {
	color: red;	
	font-weight: normal;
}

.span-resp-dcv {	font-weight: bold;}


